.callout.large.primary {
    background-image: url(img/3MarsDistance.jpg);
    background-repeat: no-repeat;
    background-position: fill;
    background-size: cover;
    background-color: black;
    
}



h1,
h3,
h4,
h2,
.menu a {
    color: rgb(226, 6, 50);
    text-shadow: 2px 2px 8px rgb(100, 97, 97);
    font-family: 'Orbitron', sans-serif;
}

p,
.menu {
    font-family: 'Montserrat', sans-serif;
    
}

.top-bar {
    background: black;
}

a {
    background-color: black;
}

#content.row {
    background: balck;
}

h3 {
    text-align: center;
}

/* width */
::-webkit-scrollbar {
    width: 20px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(165, 4, 4); 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #b30000;  
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #5a0202; 
  }

  body {
      background-image: url(img/nebula-red-space-4k-od.jpg);
      color: white;

  }

  #flightnews {
    font-family: 'Montserrat', sans-serif;
  }

  p {
      font-size: 15px;
      color: white;
  }

  h2 {
    text-align: center;
    color: rgb(8, 12, 223);
    text-shadow: 2px 2px 8px rgb(100, 97, 97);
    font-family: 'Orbitron', sans-serif;
  }